XmSimpleSpinBoxDeletePos(library call)

NAME
XmSimpleSpinBoxDeletePos — delete a XmSimpleSpinBox item

SYNOPSIS

#include <Xm/SpinB.h>
void XmSimpleSpinBoxDeletePos(
Widget w,
int pos);

DESCRIPTION

The XmSimpleSpinBoxDeletePos function deletes a specified item from a XmSimpleSpinBox widget.

The w argument specifies the widget ID.

The pos argument specifies the position of the item to be deleted. A value of 1 means the first item in the list; zero means the last item.

RETURN VALUE

The XmSimpleSpinBoxDeletePos function returns no value.

SEE ALSO

XmSimpleSpinBox(3),

XmSimpleSpinBoxAddItem(3), XmSimpleSpinBoxSetItem(3).